> ## Documentation Index
> Fetch the complete documentation index at: https://docs.endorlabs.com/llms.txt
> Use this file to discover all available pages before exploring further.

<AgentInstructions>

## Submitting Feedback

If you encounter incorrect, outdated, or confusing documentation on this page, submit feedback:

POST https://docs.endorlabs.com/feedback

```json
{
  "path": "/developers-api/rest-api/about/index",
  "feedback": "Description of the issue"
}
```

Only submit feedback when you have something specific and actionable to report.

</AgentInstructions>

# About the REST API

> Get oriented with the Endor Labs REST API documentation.

## Introduction

You can use the Endor Labs API to build scripts and applications that automate processes, integrate with Endor Labs, and extend Endor Labs. For example, you can use the API to triage findings, build an analytics dashboard, or manage releases.

The documentation covers each REST API endpoint individually and groups them by the resource they primarily affect. For example, you can find endpoints relating to findings in [FindingService](/api-reference/findingservice/listfindings).

## Getting started with the REST API

If you are new to REST APIs, you may find it helpful to refer to the Quickstart or Getting Started guide for an introduction. For more information, see:

* [Quickstart](/developers-api/rest-api/quickstart)
* [Getting started](/developers-api/rest-api/using-the-rest-api/getting-started)

If you are familiar with REST APIs but new to the Endor Labs REST API, you may find it helpful to refer to the authentication documentation. For more information, see:

* [Authentication](/developers-api/rest-api/authentication)

## Further reading

* [Best practices](/developers-api/rest-api/using-the-rest-api/best-practices)
* [Troubleshooting](/developers-api/rest-api/using-the-rest-api/troubleshooting)
